VkPipelineRepresentativeFragmentTestStateCreateInfoNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | representativeFragmentTestEnable

## Detailed Description

Definition at line 8430 of file vulkan_core.h.

## Field Documentation

## pNext

const void* VkPipelineRepresentativeFragmentTestStateCreateInfoNV::pNext

Definition at line 8432 of file vulkan_core.h.

## representativeFragmentTestEnable

VkBool32 VkPipelineRepresentativeFragmentTestStateCreateInfoNV::representativeFragmentTestEnable

Definition at line 8433 of file vulkan_core.h.

## sType

VkStructureType VkPipelineRepresentativeFragmentTestStateCreateInfoNV::sType

Definition at line 8431 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h